Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 464993 - FTBFS libpciaccess-0.10.3-2.fc9
Summary: FTBFS libpciaccess-0.10.3-2.fc9
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: libpciaccess
Version: 10
Hardware: All
OS: Linux
high
high
Target Milestone: ---
Assignee: Adam Jackson
QA Contact: Fedora Extras Quality Assurance
URL: http://linux.dell.com/files/fedora/Fi...
Whiteboard:
Depends On:
Blocks: F10FTBFS
TreeView+ depends on / blocked
 
Reported: 2008-10-01 15:48 UTC by FTBFS
Modified: 2009-05-17 21:02 UTC (History)
3 users (show)

Fixed In Version: libpciaccess-0.10.3-2.fc9
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-05-17 21:02:21 UTC


Attachments (Terms of Use)
root.log (deleted)
2008-10-01 15:48 UTC, FTBFS
no flags Details
build.log (deleted)
2008-10-01 15:48 UTC, FTBFS
no flags Details
mock.log (deleted)
2008-10-01 15:48 UTC, FTBFS
no flags Details
root.log (deleted)
2008-10-01 15:48 UTC, FTBFS
no flags Details
build.log (deleted)
2008-10-01 15:48 UTC, FTBFS
no flags Details
mock.log (deleted)
2008-10-01 15:48 UTC, FTBFS
no flags Details

Description FTBFS 2008-10-01 15:48:26 UTC
libpciaccess-0.10.3-2.fc9.src.rpm Failed To Build From Source against the rawhide tree.  See http://fedoraproject.org/wiki/FTBFS for more information.

Comment 1 FTBFS 2008-10-01 15:48:29 UTC
Created attachment 318452 [details]
root.log

root.log for i386

Comment 2 FTBFS 2008-10-01 15:48:30 UTC
Created attachment 318453 [details]
build.log

build.log for i386

Comment 3 FTBFS 2008-10-01 15:48:31 UTC
Created attachment 318454 [details]
mock.log

mock.log for i386

Comment 4 FTBFS 2008-10-01 15:48:33 UTC
Created attachment 318455 [details]
root.log

root.log for x86_64

Comment 5 FTBFS 2008-10-01 15:48:34 UTC
Created attachment 318456 [details]
build.log

build.log for x86_64

Comment 6 FTBFS 2008-10-01 15:48:35 UTC
Created attachment 318457 [details]
mock.log

mock.log for x86_64

Comment 7 Matt Domsch 2008-10-29 03:26:08 UTC
Is clean in CVS, so will be fixed on next build.

Comment 8 Bug Zapper 2008-11-26 03:21:11 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 10 development cycle.
Changing version to '10'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 9 Milos Jakubicek 2009-05-17 21:02:21 UTC
Fixed long time ago.


Note You need to log in before you can comment on or make changes to this bug.